recovery:
  state:
    round: 5
    hash: "cb07db2d63681c891e367cd0c4cd922c8f9010be7ee781a8d1b1ee9354f6e870e34ee209c8e24c77d04b3395cd710a13"
    timestamp: "2025-11-14T06:23:38.522994813Z"
  bootstrap: null
  package: null
  stream: null
